@import "./font-awesome.min.css";
@import "./WysiBB/default/wbbtheme.css";
@import "./featherlight.css";
@import "./featherlight.gallery.css";

@font-face {
	font-family: 'My_Default';
	src: url('../fonts/Exo2-Regular.eot');
	src: url('../fonts/Exo2-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Exo2-Regular.woff') format('woff'),
		url('../fonts/Exo2-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Explorer_HandWriting';
	src: url('../fonts/SegoePrint.eot');
	src: url('../fonts/SegoePrint.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoePrint.woff') format('woff'),
		url('../fonts/SegoePrint.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/******************************************/
/******************************************/
/******************************************/
body {font-family: My_Default, Arial, Helvetica, sans-serif; position: relative; margin: 0; padding-bottom: 6rem; /*min-height: 100%;*/}

a {text-decoration: none !important;}
a.link {text-decoration: underline !important;}

.page-header {margin: 0px 0 15px;}
.page-header .h1, .h2, .h3, h1, h2, h3 {margin-top: 0;}
.page-content {position: relative}
.panel-body .panel-heading {padding: 5px 15px;}
.panel-body .panel-body {padding: 0}

blockquote {font-size: 1em;}
.message p, .clue, .list-group.forum  p > i:not('.fa') , .popover{}

.no_select {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.href{cursor: pointer;}


/******************************************/
/******************************************/
/******************************************/
.ckeditor {padding-right:0;padding-left: 14px;}
/*img.cke_iframe {width: 100% !important; height: initial !important; background-position-y: 25% !important;}*/
div.embed-responsive-16by9 > img.cke_iframe {width: 100% !important; height: 407px !important;}
.admin {position: relative}
.admin div.admin_button {position: absolute;top: 50px;right: 0;z-index: 10;}

/******************************************/
/******************************************/
/******************************************/
.scroll_spy {display: block !important;}



/******************************************/
/******************************************/
/******************************************/
img.blur, img.blury {filter: brightness(100%) blur(5px) invert(0%) !important; box-shadow: none !important; -webkit-filter: brightness(100%) blur(5px) invert(0%); cursor: pointer}
img.no_blur {filter: brightness(100%) blur(0px) invert(0%) !important; -webkit-filter: brightness(100%) blur(0px) invert(0%); cursor: pointer}

article .center, article  figure, body.cke_editable .center, body.cke_editable figure {text-align: center; display: block;}
article  img, .ks_update img, .page_ks img, article video, body.cke_editable img, body.cke_editable video {max-width: 100%; height: auto; display: block; margin: 0 auto;}
article figcaption, body.cke_editable figcaption {padding-top: 10px; padding-bottom: 10px; font-style: italic; font-size: 14px; line-height: 20px}
article iframe, body.cke_editable iframe {margin: 0 auto; display: block;}


/******************************************/
/******************************************/
/******************************************/
div.navbar-upper {position: absolute; top: 0; z-index: -1; width: 100%; height: 115px; background-position: top center;}
div.navbar-under {width: 100%; height: 141px; top: 5px; z-index: -2; position: absolute; background-repeat-y: repeat;}



nav.navbar{padding-top: 50px; position: relative;}
.navbar-default .navbar-nav>li {background-color: transparent !important}
.navbar-default .navbar-nav>li>a {background-color: transparent !important; color: #FFF; font-size: 1.45em;}
.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #cdaf02 !important}
.navbar-nav>li>.dropdown-menu {margin-top: -5px; background-color: #bdb7aa; border: 1px solid #cfc9b0; z-index: -2; padding-top: 20px;}

/*Menu déroulant*/
.navbar-nav>li>.dropdown-menu {top:-450px; -webkit-transition-duration: 0.3s;display:block;visibility:hidden;}
.navbar-nav>li.open>.dropdown-menu {top:100%;visibility:visible;}
.navbar-nav>li>.dropdown-menu {background-color: #426480; border-color: #395469; background-position: top center;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>.open>a, .dropdown-menu>.active>a {background-color: transparent !important; color: #cdaf02 !important}

nav .dropdown-menu>li>a {color: #FFF;font-size: 1.22em; padding: 3px 15px; text-shadow: none;}
nav .navbar-header > a.navbar-brand {margin-top: -20px; padding: 0 60px; width: 173px;}
ul.nav > li, nav .navbar-header {}
nav .navbar-header {}
ul.nav > li {text-align: center;}
ul.nav.menu > li:nth-child(1) {width: 153px;}
ul.nav.menu > li:nth-child(2) {width: 150px;}
ul.nav.menu > li:nth-child(3) {width: 130px;}
ul.nav.menu > li:nth-child(4) {width: 130px;}

ul.nav>li:nth-child(1)>.dropdown-menu {min-width: 153px;}
ul.nav>li:nth-child(2)>.dropdown-menu {min-width: 150px;}
ul.nav.language>li:nth-child(1)>.dropdown-menu {min-width: auto;}
ul.nav.navbar-right:nth-child(2)>li>.dropdown-menu {min-width: 150px;}

ul.nav.language{margin-right: -105px; margin-top: -35px;}    
ul.nav.language > li {background-image: none;}
ul.nav.language > li > a {text-transform: uppercase;}
ul.nav.language > li > .dropdown-menu {margin-top: 35px;}

nav #search {padding-right: 25px;width:215px}
div.sp input.form-control {color:#FFF; background-color: transparent; border-color: #5c7b93; -moz-box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.55); -webkit-box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.55); -o-box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.65); box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.55); filter:progid:DXImageTransform.Microsoft.Shadow(color=#000, Direction=165, Strength=5);}
footer div.sp input.form-control {-moz-box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.2); -webkit-box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.2); -o-box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.2); box-shadow: inset 0px 8px 5px 0px rgba(0,0,0,.2); filter:progid:DXImageTransform.Microsoft.Shadow(color=#000, Direction=165, Strength=5);}
div.sp {}
div.sp .btn, .user_cnx .btn {}




nav, .panel-title {}
nav.navbar {min-height: auto; margin-bottom: -7px;}
nav .navbar-header > a.navbar-brand {margin-top: -25px;padding: 3px 15px; height: auto;}
nav .navbar-header > a.navbar-brand > img {}
.nav>li>a {padding-left: 5px;padding-right: 5px;}
ul .navbar-form{margin: 3px -10px 3px 0px}
ul .navbar-form .form-control {width: 190px;}
/*nav ul.nav > li > a {padding: 10px 10px;}*/
nav ul.nav > li > a > img {width: 34px; margin: -13px 0;}
/*nav ul.nav > li > button {padding: 5px 10px; margin-top: 3px;}*/
ul.nav > li.dropdown span.badge {float: right; right: 2px; position: relative; padding: 1px 4px; top: -5px;}
ul.nav > li.dropdown span.badge:after {clear: both;}


#main-container {margin-top: 0px;}

.page {min-height: 20px; padding: 0; margin-bottom: 0px; }

/******************************************/
/******************************************/
/******************************************/
#sidebar .forum .list-group-item {padding: 6px 10px;}



/******************************************/
/******************************************/
/******************************************/
#carousel_home {}
.carousel-inner {}
.carousel-inner-shadow  {background-size: contain;}
.carousel-caption {left: 0%; right: 0px; padding-bottom: 50px; background-color: rgba(0,0,0,0.4); bottom: 0px;}
.carousel-logo {position: relative; z-index: 0; width: 284px; height: 210px; margin: 0 auto; margin-top: -168px; background-size: contain; background-repeat: no-repeat; background-position-x: center;}
#carousel_back {}
.carousel-indicators {bottom: -20px;}


/******************************************/
/******************************************/
/******************************************/
#home-content {}
#home-content > div.row > a {display: block;}


/******************************************/
/******************************************/
/******************************************/
div.search .container-fluid {padding:0}
div.search .container-fluid h3.search_title {margin-bottom: 0;font-size: 16px; font-weight: bold;}
div.search .container-fluid div.search_url {margin-bottom: 2px; height: 20px; line-height: 20px; overflow: hidden; text-overflow: ellipsis;}
div.search .container-fluid div.search_content {margin:0 0 15px 10px; max-height: 60px; text-overflow: ellipsis; overflow: hidden;}
div.search .container-fluid div.search_content i.cr {font-size: 0.65em}

/******************************************/
/******************************************/
/******************************************/
.widget-notifications {width: 350px; font-family: My_Default;}
.widget-notifications.lg {width: auto;}
.widget-notifications .notification, .widget-notifications .notification-all-read{position:relative;padding:7px}
.widget-notifications .notification {margin: 7px;border-radius: 5px;}
.widget-notifications .notification.new{font-weight: 600}
.widget-notifications .notifications-list{overflow:hidden;position:relative}
.widget-notifications .notifications-list, .widget-notifications .slimScrollDiv {height: auto !important; max-height: 350px;}

.widget-notifications .notification-description,.widget-notifications .notification-title{}
.widget-notifications .notification .notification-new {cursor: pointer}
.widget-notifications .notification-title{font-weight:700;padding-bottom:1px}
.widget-notifications .notification-description{height:18px; overflow: hidden;}
.widget-notifications .notification-ago{font-style:italic;}

.widget-notifications .notification-icon{text-align:center;border-radius:2px;position:absolute;top:50%;right:0;margin:-13px 12px 0 0;font-size: 2em;padding: 5px;}
.widget-notifications .notifications-link{text-align:center;padding:8px 0!important;display:block;text-decoration:none!important;font-weight:800;line-height:18px!important;height:auto!important}

/******************************************/
/******************************************/
/******************************************/
#sidebar{padding: 0;}

/** LOGIN */
#login-overlay .panel-body  > .row > div > div {min-height: 320px;}
#login-overlay .goat_login{height: 230px; margin: 0 auto; cursor: pointer; margin-bottom: 20px;}

.page.login div.switch div.alert {margin: 20px 0}



.badge, .label{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif}

.list-group.forum > a > p {line-height: 17px; overflow: hidden; height: 17px;}



/******************************************/
/******************************************/
/******************************************/
.popover{max-width: 100%;}
.popover img {width: 250px; filter: brightness(100%) blur(8px) invert(0%); -webkit-filter: brightness(100%) blur(8px) invert(0%);}
.popover:hover img {filter: brightness(100%) blur(0px) invert(0%); -webkit-filter: brightness(100%) blur(0px) invert(0%);}
.popover .btn {margin-top: 15px;}

div.card_spoiler div.clue > button {margin-bottom: 15px;}
div.clue button {padding: 0 6px;}
div.clue > div {display: none; /*font-size: 1.1em;*/ padding: 0px 3px;}
div.clue > div.alert-dismissible {}
div.clue > div.alert-dismissable .close, div.clue > div.alert-dismissible .close {float: right; right: -5px; top: -5px; opacity: .5; font-family: inherit;}
div.clue > div.alert {cursor: pointer}


/******************************************/
/******************************************/
/******************************************/
.page-content form#search {margin-bottom: 15px;}


/******************************************/
/******************************************/
/******************************************/
img.border{ border-radius: 3px; -webkit-box-shadow: 0px 3px 8px 1px rgba(61, 61, 61,0.40); -moz-box-shadow: 0px 3px 8px 1px rgba(61, 61, 61,0.40); box-shadow: 0px 3px 8px 1px rgba(61, 61, 61,0.4);}
img.border:hover{-webkit-box-shadow: 0px 3px 8px 1px rgba(61, 61, 61,0.60); -moz-box-shadow: 0px 3px 8px 1px rgba(61, 61, 61,0.60); box-shadow: 0px 3px 8px 1px rgba(61, 61, 61,0.60);}

.page-content .gallery > div > img {position: relative;margin: -50% auto; width: 100%; height:auto; vertical-align:middle;}
.page-content .gallery > div {display:block; height:200px; line-height:200px; overflow:hidden; margin-bottom: 15px;}
.page-content .gallery figcaption {height: 1.5em; line-height: 1.5em; margin-bottom: 5px; text-overflow: ellipsis; overflow: hidden;}
.page-content .gallery img.border {filter: gray; -webkit-filter: grayscale(0.80); margin: 0 auto; max-height: 190px;-webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.80); -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.80); box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.80);}
.page-content .gallery img.border:hover {filter: none; -webkit-filter: grayscale(0);}

/******************************************/
/******************************************/
/******************************************/
div.resources.music .download {margin-top: 15px;}

/******************************************/
/******************************************/
/******************************************/
div.about.contact .data_protection {margin-top: 30px;}
div.about.contact .go_back {margin-top: 15px;}

textarea#message {height: 150px}


/******************************************/
/******************************************/
/******************************************/
div.shop div.row {margin-left: 0;margin-right: 0;}
div.shop div.item {padding: 0 7px;}
div.shop div.info {position: relative;}
div.shop div.product_price {position: absolute; top: -15px; right: 5px;}

div.shop .col-item{border:1px solid #E1E1E1;border-radius:10px;background:#FFF;margin-bottom: 14px;min-height: 280px;}
div.shop .col-item:hover{-webkit-box-shadow: 2px 2px 10px 1px rgba(102,102,102,0.75);-moz-box-shadow: 2px 2px 10px 1px rgba(102,102,102,0.75);box-shadow: 2px 2px 10px 1px rgba(102,102,102,0.75);-webkit-border-radius:0;-moz-border-radius:0;border-radius:10px;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out;}
div.shop .col-item .photo img{margin:0 auto;width:100%;padding:1px;border-radius:10px 10px 0 0}
div.shop .col-item .info{padding:10px;border-radius:0 0 5px 5px;margin-top:1px}
div.shop .col-item .price, div.shop .col-item .title{float:left;margin-top:5px}
div.shop .col-item .price h5, div.shop .col-item .title h5{line-height:20px;margin:0}
div.shop .price-text-color{color:#219FD1}
div.shop .col-item .separator{border-top:1px solid #E1E1E1}
div.shop .clear-left{clear:left}
div.shop .col-item .separator p{line-height:20px;margin-bottom:0;margin-top:10px;text-align:center}
div.shop .col-item .separator p i{margin-right:5px}
div.shop .col-item .btn-add{width:50%;float:left;border-right:1px solid #E1E1E1}
div.shop .col-item .btn-details{width:50%;float:left;padding-left:10px}

.payement {display: none}
div.checkout .checkout {display: none}
div.checkout .payement {display: block}

#cart .widget-cart {padding: 20px 10px; margin-top: 0px;}
div.cart ul li div.row {padding: 0 15px;}
div.cart .spinner {width: 50px;}
div.cart .spinner input {text-align: right;}
div.cart .input-group-btn-vertical {position: relative; white-space: nowrap; width: 2%; vertical-align: middle; display: table-cell;}
div.cart .input-group-btn-vertical > .btn {display: block; float: none; width: 100%; max-width: 100%; padding: 8px; margin-left: -1px; position: relative; border-radius: 0;}
div.cart .input-group-btn-vertical > .btn:first-child {border-top-right-radius: 4px;}
div.cart .input-group-btn-vertical > .btn:last-child {margin-top: -2px; border-bottom-right-radius: 4px;}
div.cart .input-group-btn-vertical i {position: absolute; top: 0; left: 4px;}
div.cart .product_title {height: 38px; line-height: 38px; padding-left: 60px;}
div.cart .product_price {height: 38px; line-height: 38px;}


/******************************************/
/******************************************/
/******************************************/
.page.pm div.button {margin-bottom: 19px;}
/*
.page.pm .well-pm_list {color: #676354; background-color: #f5f5f5; border: 1px solid #ccc; cursor: pointer;margin-bottom: 5px;}
.page.pm .well-pm_list.selected {background-color: #c1e9ca; border-color: #aee2b2; color: #2d7e40; text-align: right; font-weight: 600;}
*/
.page.pm .list {position: relative}
.page.pm .list #pm_list-xs {position: absolute; z-index: 1; left: 15px; top: -50px;}
.page.pm #pm_list .panel-body {max-height: 660px; overflow-y: auto;}
.page.pm #pm_list .panel-body ul {margin-bottom: 0px;}
.page.pm #pm_list .panel-body ul li {cursor: pointer; list-style-type: none;}
.page.pm .message {position: relative}
.page.pm #pm_message {position: relative}
.page.pm #pm_message .loading {border-radius: 4px; background-color: rgba(0,0,0,0.3); position: absolute; height: 100%; width: 100%; z-index: 2;}
.page.pm #pm_message .panel-body {max-height: 660px; overflow-y: auto;}
.page.pm #pm_message .panel-body > div {clear: both;}
.page.pm #pm_message .panel-heading #pm_refresh {float: right; z-index: 3; position: absolute; right: 10px; top: 10px;}
.page.pm .pm_submit {margin: 5px 15px 0 0}
.page.pm .message_content .clue {display: block}

#user_results {margin-top: 20px;}

.page .user{float: left; clear: left;}
.page .user.me{float: right;}


.page.after_sales form .page-header h1 {font-size: 30px; font-family: inherit; margin: 1em 0 0;}

/* .bubble */
.bubble {
  color: #676354;
  background-color: #e9e9e9;
  /* vendor rules */
  border-radius: 20px;
  /* vendor rules */
  /* vendor rules */
  box-sizing: border-box;
  clear: none;
  float: left;
  margin-bottom: 10px;
  padding: 8px 20px;
  position: relative;
  width: 95%;
  max-width: 100%;
  word-wrap: break-word;
}

.bubble:before,
.bubble:after {
  border-radius: 20px / 10px;
  content: '';
  display: block;
  position: absolute;
}

.bubble:before {
  border: 10px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: -7px;
  z-index: -2;
}

.bubble:after {
  border: 8px solid transparent;
  border-bottom-color: #e9e9e9;
  bottom: 1px;
  left: -5px;
}

.bubble--alt {
  background-color: rgb(204, 255, 204);
  float: right;
}

.bubble--alt:before {
  border-bottom-color: rgba(0, 0, 0, 0.5);
  border-radius: 20px / 10px;
  left: auto;
  right: -7px;
}

.bubble--alt:after {
  border-radius: 20px / 10px;
  left: auto;
  border-bottom-color: #BBFEB7;
  right: -5px;
}

.bubble .pm_msg_header{font-size:0.8em;}
.bubble .pm_msg_header:first-letter {text-transform: uppercase;}
.bubble.bubble--alt .pm_msg_header{text-align: right}
.bubble p {margin: 0}


/* == xs */
@media screen and (max-width: 767px) {
  .page.pm #pm_message .panel-body {max-height: 500px;}
}
/* == sm */
@media screen and (min-width: 768px) and (max-width: 991px) {
  div.shop .item:nth-child(2n+1) {clear:left;}
}
/* == md */
@media screen and (min-width: 992px) and (max-width: 1199px) {
  div.shop .item:nth-child(3n+1) {clear:left;}
}
 /* == lg */
@media screen and (min-width: 1200px) {
  div.shop .item:nth-child(3n+1) {clear:left;}
}

/******************************************/
/******************************************/
/******************************************/
.user .info {padding: 0 0 15px;}
.user .signature {margin-left : 10px;}

/******************************************/
/******************************************/
/******************************************/
.forum .forum_button {position: absolute; right: 0; top: -25px;}
.forum .forum_title h3 {margin: 0; padding-bottom: 2px; overflow: hidden; text-overflow: ellipsis;}
.forum .label.following {cursor:default;}
.forum .go_back {margin-bottom: 15px;}
.well table {margin-bottom: 0;}
.forum table thead tr th:nth-child(1) {}
.forum table tr th:nth-child(1) {min-width: 150px;}
.forum table tr th:nth-child(2), .forum table tr th:nth-child(3) {width: 25px;}
.forum table tr th:nth-child(4) {width: 150px;}
.forum_block {height: 20px; overflow: hidden;}
.forum_block > span.label{font-size: 75%}
.forum_block.category_desc{margin-left: 10px; max-height: 40px; height: auto}
.forum_block.category_desc > small {margin-left:0}
.forum table tr td {vertical-align: middle;}
.forum table tbody tr td {font-weight: bold}
.forum table tbody tr td.message {font-weight: normal}
.forum table tbody tr td > div.last_post_by_xs {margin-left: 15px;}
.forum table tbody tr td small {font-weight: initial; margin-left: 10px}

.forum.forum_message {padding: 15px;}
.forum.forum_message table tbody tr td {padding: 8px 0; font-weight: normal;}


.pagination {margin: 5px 0}

.tab-pane {padding: 15px;}

.media-left .avatar img {margin: 0 auto; max-height: 64px; max-width: 64px;}
.media-left .login  {width: 120px; max-width: 120px;}
.member {}

.message #message_move {position: fixed; top: 20px; right: 20px; z-index: 1030;}

.message .media-body {position: relative;}
.message .message_reply_btn {position: absolute; right: 30px; display: none; z-index: 2;}
.message .media:hover .message_reply_btn {display: block;}
.message .message_header {margin-bottom: 15px; font-size: 0.8em;}
.message .media {margin-top: 5px; margin-bottom: 5px; padding-top: 10px; padding-bottom: 10px; min-height: 150px;}
.message .media:last-child {border-bottom: none}

.message .quote {margin: 0px; padding: 10px;}
.message .quote blockquote  {margin: 0px; padding: 0px 0px 0px 10px}
blockquote ul {padding-left:30px;}
.message .message_content {margin: 0 2px; white-space: pre-line; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
.message .message_content div.text-center > img {margin: 0 auto;}
.message .message_content font.size_50 {font-size: 70%}
.message .message_content font.size_85 {font-size: 85%}
.message .message_content font.size_100 {font-size: 100%}
.message .message_content font.size_150 {font-size: 150%}
.message .message_content font.size_200 {font-size: 200%}
.message .message_content a {text-decoration: underline !important; font-weight: bold;}
.message .message_content span.member > a {text-decoration: none !important;}
.message .message_content small {margin: 0}
.message .message_content .clue, .message .message_content blockquote, .message .message_content .quote, .message .message_content code {display: inline-block; /*width: 100%;*/ margin-bottom: 1px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .message .message_content .img-responsive{width: 100%;}
}
img.forum_smileys {max-height: 25px;}
img.forum_smileys[src="/images/emoticons/t7c/action_mandatory.png"] {max-height: 38px;}
.message .message_content cite {display: block; margin-bottom: 5px;}
.message .message_content blockquote, .message_content .alert, .message_content ol, .message_content ul {margin-bottom: 0px;}
.message .message_submit,.message_submit_feedback {margin-top: 15px;}
.message .signature {margin-top: 15px; }
.signature {max-height: 75px; overflow: hidden; white-space: pre-line;}
.signature img {display: inline-block;}

.wysibb {margin-top: 15px;}
.wysibb .wysibb-toolbar .modeSwitch {display: none;}
.wysibb .wysibb-text {margin: 0 5px 0 55px;}

.wysibb .wysibb-toolbar .wysibb-toolbar-container .wysibb-toolbar-btn.wbb-smilebox .wbb-list {width: 330px; min-height: 250px; text-align: left;}
.wysibb .smile {width: 20px; height: 20px; padding: 0px; margin: 3px;}
.wysibb .smile img {max-width: 25px; max-height: 25px;}
.wysibb-toolbar-btn {text-align: center;}
.wysibb-toolbar-btn i{font-size: 15px; line-height: 15px; padding: 9px;}
.wysibb-toolbar-btn i.fa-square {color: #4d642e}
/*.wysibb-toolbar-btn i.fa-user-secret {color: #DD6961}*/

div.preview {display: none}


.handwriting {font-family: Explorer_HandWriting, Arial, Helvetica, sans-serif !important;}



/******************************************/
/******************************************/
/******************************************/
.faqHeader {font-size: 27px;margin: 20px;}
.faq_follow {margin-bottom: 10px;}
.print_page {float: right}

.panel-heading[data-toggle="collapse"] {cursor: pointer; position : relative;}
.panel-heading[data-toggle="collapse"]:after {margin-top: -15px; font-family: FontAwesome; content: "\f04b"; float: right; font-size: 18px; line-height: 22px; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg);  -o-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: .35s ease; -moz-transition: .35s ease; -o-transition: .35s ease; transition: .35s ease; position: absolute; top: 20px; right: 10px;}
.panel-heading[data-toggle="collapse"].collapsed:after {-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);}


/******************************************/
/******************************************/
/******************************************/
.full {width: 100%;}
.gap {height: 30px; width: 100%; clear: both; display: block;}


/******************************************/
/******************************************/
/******************************************/
.latest_discussion, .admin_panel {margin-top: 149px;}
.latest_discussion a.list-group-item {padding: 8px 5px;}

/******************************************/
/******************************************/
/******************************************/
.back-to-top {cursor: pointer;position: fixed;bottom: 20px;right: 20px;display:none;z-index: 1039; z-index: 3;}
.grecaptcha-badge {bottom: 75px !important; z-index: 2;}

/******************************************/
/******************************************/
/******************************************/
/*footer {margin-top: 20px; position: absolute; right: 0; bottom: 0; left: 0; padding: 1rem; width: 100%;z-index: 15; }*/
.before_footer {height: 350px; width: 100%}
footer {position: absolute; right: 0; bottom: 0; left: 0; }



/*
.footer { background: #333; height: auto; position: relative; width: 100%; border-bottom: 1px solid #CCCCCC; border-top: 1px solid #DDDDDD; padding-top: 15px; padding-bottom: 40px;}
.footer p { margin: 0; color: #C7C3B4;}
.footer img { max-width: 100%;}
.footer h3 { border-bottom: 1px solid #BAC1C8; color: #CCC; font-size: 18px; font-weight: 600; line-height: 27px; padding: 20px 0 10px; text-transform: uppercase;}
.footer form { margin-top: 15px;}
*/
footer .container {/*padding: 0 40px;*/}
.footer ul { font-size: 13px; list-style-type: none; margin-left: 0; padding-left: 0; margin-top: 15px; margin-bottom: 0px;}

.footer ul.social{margin: 0;}
.footer ul.social li{margin-top: 5px;}
.footer ul li a { padding: 0 0 5px 0; display: block;}
/*
.footer a { color: #999}
.supportLi h4 { font-size: 20px; font-weight: lighter; line-height: normal; margin-bottom: 0 !important; padding-bottom: 0;}
.newsletter-box input#appendedInputButton { background: #FFFFFF; display: inline-block; float: left; height: 30px; clear: both; width: 100%;}
.newsletter-box .btn { border: medium none; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; display: inline-block; height: 40px; padding: 0; width: 100%; color: #fff;}
.newsletter-box { overflow: hidden;}
.bg-gray { background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%); box-shadow: 0 1px 0 #B4B3B3;}
*/
.social li { background: none repeat scroll 0 0 #d9d4c0; border: 2px solid #B5B5B5; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; float: left; height: 36px; line-height: 36px; margin: 0 8px 0 0; padding: 0; text-align: center; width: 36px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s;}
.social li img { -webkit-filter: grayscale(1);}
/*
.social li:hover { transform: scale(1.15) rotate(360deg); -webkit-transform: scale(1.1) rotate(360deg); -moz-transform: scale(1.1) rotate(360deg); -ms-transform: scale(1.1) rotate(360deg); -o-transform: scale(1.1) rotate(360deg);}
*/
.social li:hover img { -webkit-filter: grayscale(0);}
.social li.bgg { padding: 5px;}
.social li.tt { padding: 5px;}
.social li a { color: #EDEFF1;}
.social li.twitter:hover { border: 2px solid #348b9c; background-color: #449bac;}
.social li.facebook:hover { border: 2px solid #3a5690; background-color: #4a66a0;}
.social li.youtube:hover { border: 2px solid #bc080e; background-color: #cc181e;}
.social li.bgg:hover { border: 2px solid #E16C11; background-color: #F17C21;}
.social li.tt:hover { border: 2px solid #EEE; background-color: #FFF;}
.social li.twitter:hover a i { color:#FFF;}
.social li.facebook:hover a i { color:#FFF;}
.social li.youtube:hover a i { color:#FFF;}
.social li a i { font-size: 16px; color: #666;}

footer div.unsubscribe a {text-decoration: underline; color: #aba494; font-size: 14px;}
footer div.unsubscribe a:hover, footer div.unsubscribe a:focus {color: inherit}

.footer-bottom a.logo-sp > img {margin: -10px 0 15px 0px;}
/*
.footer-bottom { background: #eceae0; padding-top: 10px; padding-bottom: 10px; color: #333;}
.footer-bottom p.pull-left { padding-top: 6px;}
.payments { font-size: 1.5em;	}
*/


.gdpr { font-size: 12px; }
#gdpr-description { }
#gdpr-legal { font-size: 12px; }
#gdpr-footer { margin: 0 -20px 0 -20px; padding: 20px; }
#gdpr-footer img { width: 65px; float: left; margin-right: 15px;}
#gdpr-footer p { font-size: 11px; line-height: 1.5; margin-bottom: 0; }

#Cookie_Policy { background-color: #ecebe8; width: 100%; padding: 20px; position: fixed; bottom: 0; z-index: 3;}
#Cookie_Policy .policy_text {}
#Cookie_Policy .policy_more {margin: 0 20px;}
#Cookie_Policy .policy_button {margin-top: -5px}
#Cookie_Policy .policy_button >  button:first-child {margin-right: 10px}


/******************************************/
/******************************************/
/******************************************/
.fourOfour img {margin: 0 auto;}

@media (max-width: 500px) {
  .forum table tr th:last-child {width: 100px}
}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  /******************/
  /*Bootstrap tuning*/
  .row {margin-left: -10px; margin-right: -10px;}
  /******************/
  body > div.container, body > div..container-fluid {padding: 0 5px;}
  ul.nav > li {text-align: left;}
  
  div.navbar-under {display: none}
  .navbar-default .navbar-nav>li {background-image: none}
  ul.navbar-right {right: inherit !important; position: relative !important; margin: 7.5px -15px !important;}
  .navbar-nav>li>.dropdown-menu {-webkit-transition-duration:0s; background-image:none !important; padding: 0}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; padding: 0 30px;background-image: url(../images/background.jpg);}
  ul.nav.language > li > .dropdown-menu{margin-top: 0}
  
  ul.nav.navbar-right > li:nth-child(2) {width: 100% !important;}
  #notifications > a {float: left;}
  
  
  #main-container {margin-top: 2px !important;}
  
  #main-container > div.row > div {padding-left:5px;padding-right:5px;}
  
  .page-header h1 {margin: 0 !important;}
  
  .page .bg {display: none}
  
  .page-header h1 span {font-size: 150% !important;}
  
  .well {padding: 5px;}
  blockquote {padding: 10px 5px;}
  .tab-pane {padding: 5px;}
  .page_ks .tab-pane {padding: 15px}
  .navbar-header > button {margin: 3px 25px 0;}
  .navbar-collapse {margin-right: -5px !important; margin-left: -5px !important;}
  /*.nav>li>a {padding: 5px;} */
  .panel-heading, .panel-body {padding: 8px}
  .media-left {display: block; margin-left: 20px;}
  .media-left .avatar {display: inline-block;}
  .media-left .avatar img {margin: 0; display: inline-block; height: 35px}
  .media-left .login {width: auto; max-width: initial; display: inline-block; vertical-align: inherit; line-height: 35px;}
  .media-left .login > div {display: inline-block;}
  
  .forum > div.pull-right {float: none !important; text-align: right;}
  
  .message .message_reply_btn {display: block;position: inherit; right: 0; text-align: right;}
  .message .message_header {margin: 0 0 8px; padding: 0 0 7px 5px;}
  .card img {max-height: 248px; margin: 0 auto;}
  .card_related_to > h3.card_id {margin: 5px 5px;width: 55px;padding: 5px 5px;}
  
  .page-content .gallery  > div {height: 150px; line-height: 150px; margin-bottom: 5px;}
  .page-content .gallery img.border {max-height: 140px;}
  .footer .new_row1 {clear: both}
  .before_footer {height: 680px;}
  
  .footer h3 {font-size: 18px !important; height: 30px !important; line-height: 20px !important; margin-top: 15px !important;}
  .footer h3:not(.newsletter) {background-image: none !important; }
  .footer h3.newsletter {height: 59px !important; line-height: 75px !important; padding-left: 10px !important;}
  footer .footer-bottom {margin-top: 15px;}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* SM */
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-form .input-group>.form-control {width: 130px}
  
  ul.nav.menu > li:nth-child(1) {width: 130px;}
  ul.nav.menu > li:nth-child(2) {width: 130px;}
  ul.nav.menu > li:nth-child(3) {width: 100px;}
  ul.nav.menu > li:nth-child(4) {width: 100px;}

  ul.nav>li:nth-child(1)>.dropdown-menu {min-width: 130px;}
  ul.nav>li:nth-child(2)>.dropdown-menu {min-width: 130px;}
  
  ul.nav.language {position: absolute; margin: 0 !important; top: 0; right: 160px !important;}
  nav #search {position: absolute; top: 0; right: 0px;}
  
  
  
  .footer .new_row2 {clear: both}
  
  .before_footer {height: 460px;}
}

/* XS + SM */
@media (max-width: 992px) {
  .wysibb-toolbar {max-height: 545px !important;}
  .wysibb .wysibb-toolbar {width: 50px;}
  textarea#wysibb{min-height: 540px !important;max-height: 540px !important;}
  ul.navbar-right {right: 0; position: absolute; margin: 0 15px;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px ) {  
  #sidebar .affix {width: 242.5px}
  textarea#wysibb {min-height: 250px !important;max-height: 250px !important;}
  .page.pm textarea#wysibb {min-height: 100px !important;max-height: 100px !important;}
  .signature_bbcode textarea#wysibb {min-height: inherit !important;max-height: inherit !important;}
  .wysibb .wysibb-text {margin: 0;}
}

/* SM + MD */
@media (min-width: 768px) and (max-width: 1199px) {
  ul.nav.language {position: absolute; margin: 0 !important; top: 0; right: 160px !important;}
  nav #search {position: absolute; top: 0; right: 0px;}
}

/* XS + SM + MD*/
@media (max-width: 1199px) {
  div.navbar-upper {height: 100px !important;  -webkit-box-shadow: 0px 3px 6px 4px rgba(0,0,0,0.50); -moz-box-shadow: 0px 3px 6px 4px rgba(0,0,0,0.50); box-shadow: 0px 3px 6px 4px rgba(0,0,0,0.50);}
  div.navbar-under {top: 0px !important;}
  
  nav .navbar-header > a.navbar-brand {width: auto;}
  nav #search {width: 175px; padding: 0 5px 0 0;}
}

/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
  .footer .new_row2 {clear: both}
  .before_footer {height: 460px;}
  
  .latest_discussion .panel-default>.panel-body {padding: 0 0 15px; border: none !important;}
  .latest_discussion .panel-default>.panel-body .list-group-item {border-radius: 0;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  #sidebar .affix {width: 292.5px}
}